.messeslider .swiper {
    width: 100%;
}


.messeslider-navigation {
    display: flex;
    gap: 10px;
    margin-top: 25px;
}

.messeslider-button-prev,
.messeslider-button-next {
    display: block;
    width: 50px;
    height: 50px;
    border: 1px solid var(--color-yellow);
    display: flex;
    justify-content: center;
    align-items: center;
}

.messeslider-button-prev:hover,
.messeslider-button-next:hover {
    background-color: var(--color-yellow);
}


.messeslider-button-prev img,
.messeslider-button-next img {
    display: block;
    width: 30px;
    height: 30px;
}

.messeslider-button-prev,
.messeslider-button-next {
    flex: 0 0 50px;
}

.messeslider-button-prev[aria-disabled="false"],
.messeslider-button-next[aria-disabled="false"] {
    opacity: 1;
    cursor: pointer;
}


.messeslider-button-prev[aria-disabled="true"],
.messeslider-button-next[aria-disabled="true"] {
    opacity: 0.5;
}

.messeslider-item {
    background-color: rebeccapurple;
    aspect-ratio: 557 / 400;
}

.messeslider-item-template-0 {
    background: url(Knoll_Messeslider_01.jpg) 0 0 no-repeat;
    background-size: cover;
}

.messeslider-item-template-1 {
    background: url(Knoll_Messeslider_02.jpg) 0 0 no-repeat;
    background-size: cover;
}

.messeslider-item-template-2 {
    background: url(Knoll_Messeslider_03.jpg) 0 0 no-repeat;
    background-size: cover;
}


.messeslider-item-content {
    width: 100%;
    height: 100%;
}

.messeslider-item-template-0 .messeslider-item-content-headline {
    position: absolute;
    left: 10%;
    right: 20%;
    top: 10%;
}

.messeslider-item-template-0 .messeslider-item-infowrapper {
    position: absolute;
    left: 10%;
    right: 40%;
    bottom: 10%;
}


.messeslider-item-template-1 .messeslider-item-content-headline {
    position: absolute;
    left: 10%;
    right: 20%;
    bottom: 20%;
}

.messeslider-item-template-1 .messeslider-item-infowrapper {
    position: absolute;
    left: 45%;
    right: 8%;
    top: 10%;
}


.messeslider-item-template-2 .messeslider-item-content-headline {
    position: absolute;
    left: 40%;
    right: 10%;
    top: 10%;
}

.messeslider-item-template-2 .messeslider-item-infowrapper {
    position: absolute;
    left: 40%;
    right: 10%;
    bottom: 10%;
}

.messeslider-item-infowrapper p {
    display: flex;
    align-items: center;
    gap: 10px;
    font-weight: bold;
}

.messeslider .swiper-slide {
    width: 30%;
}


.messeslider .kn-icon {
    display: block;
    width: 35px;
    height: 35px;
    flex: 0 0 35px;
    border-radius: 50%;
    background-color: var(--color-yellow);
    display: flex;
    justify-content: center;
    align-items: center;
}

.messeslider .messeslider-item-template-1 .kn-icon {
    background-color: var(--color-black);
}

.messeslider .messeslider-item-template-1 .kn-icon {
    background-color: var(--color-black);
}

.messeslider .messeslider-item-template-1 .kn-icon img {
    filter: invert(1);
}


@media (min-width: 901px) and (max-width: 1100px) {
    .messeslider-item-infowrapper p {
        font-size: 15px;
    }

    .messeslider-item-content-headline .h-typ5 {
        font-size: 23px;
    }


}